Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513255 - Invalid Authentication Token - error in login page after session timeout
Summary: Invalid Authentication Token - error in login page after session timeout
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Hradil
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1508940
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 02:44 UTC by Satoe Imaishi
Modified: 2018-03-06 15:26 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508940
Environment:
Last Closed: 2018-03-06 15:26:37 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:37:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a90a57f837c36ebc42bd57dae17eba9236d4f7bd

commit a90a57f837c36ebc42bd57dae17eba9236d4f7bd
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Nov 14 09:17:29 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:44:48 2017 -0500

    Merge pull request #2716 from himdel/skip-errors-logout-bz1508940
    
    API(js) - don't show error modal when trying to log out
    (cherry picked from commit c317c73a1faff062be956cd003c502dce57570b8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513255

 app/assets/javascripts/miq_api.js | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 3 Ido Ovadia 2018-02-05 09:37:40 UTC
Verified
========
5.9.0.19


Note You need to log in before you can comment on or make changes to this bug.